Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Can't start Resource Manager Essentials

We have an older version of RME - Version 2.2 and due to a budget constrains in our school district we are unable to upgrade it to a newer one. After installing the product together with CWSI version 2.4, I cannot get to RME with the browser. I am getting an error: "invalid response from server".

Does anyone know how to overcome this problem.

The product is running on Windows NT 4.0 workstation as standalone.

I would appreciate any suggestions,

JR

1 REPLY
Bronze

Re: Can't start Resource Manager Essentials

It very well could be a browser issue. That old version was tested with some old versions of browsers and service packs. I would make sure your system closely matched the system requirements specified here: http://www/univercd/cc/td/doc/product/rtrmgmt/cw2000/camp_mgr/cwsi_2x/cwsi_2_4/mgr_win/

130
Views
0
Helpful
1
Replies
CreatePlease to create content